Bug 3699 - pbs scheduler event generator must be started after logs appear
: pbs scheduler event generator must be started after logs appear
Status: RESOLVED FIXED
: GRAM
wsrf managed job factory service
: 4.0.1
: PC Linux
: P3 normal
: 4.0.2
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-08-30 00:51 by
Modified: 2006-04-07 16:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-30 00:51:01
It seems that if the globus container is started after pbs logs appear for the
day, the globus container can't see the logs at all, and no notifications come
through.
------- Comment #1 From 2005-08-30 01:00:03 -------
Subject: Re:  New: pbs scheduler event generator must be started
	after logs appear

Ah crud.  I mean, if the globus container is started BEFORE a log file
appears for the day.  Sorry.

On Tue, 2005-08-30 at 00:51 -0500, bugzilla-daemon@mcs.anl.gov wrote:
> http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=3699
> 
>            Summary: pbs scheduler event generator must be started after logs
>                     appear
>            Product: GRAM
>            Version: 4.0.1
>           Platform: PC
>         OS/Version: Linux
>             Status: NEW
>           Severity: normal
>           Priority: P3
>          Component: wsrf managed job factory service
>         AssignedTo: lane@mcs.anl.gov
>         ReportedBy: damon@vpac.org
>                 CC: damon@vpac.org,lane@mcs.anl.gov,madduri@mcs.anl.gov,smar
>                     tin@mcs.anl.gov
> 
> 
> It seems that if the globus container is started after pbs logs appear for the
> day, the globus container can't see the logs at all, and no notifications come
> through.
> 
> 
> 
> ------- You are receiving this mail because: -------
> You reported the bug, or are watching the reporter.
> You are on the CC list for the bug, or are watching someone who is.

------- Comment #2 From 2005-09-19 10:27:20 -------
Reassigning to Joe since he should have a better idea about what's going on
here.
------- Comment #3 From 2005-11-01 11:09:27 -------
I've committed fixes to the log parser to eliminate the problem. An update is
available on the globus web at http://www.globus.org/toolkit/advisories.html

joe